## emdebian-rootfs 2.0.2

=== Makefile ===

all:

install:

clean:
	$(RM) *tar.gz.cdbs-config_list
	$(RM) *.1 *.3
	$(RM) doc/po4a.config

check:

test:
