=== debian/changelog ===
emdebian-rootfs (2.0.2) unstable; urgency=low

  * emrootfslib : Add provide_empty_dpkg_divert function for Crush.
  * Update default values for MIRROR (Closes: #532764)
  * emrootfslib : Add for empty scripts to replace adduser
  * Examples moved into /usr/share/doc/emdebian-rootfs/examples
    (Closes: #533236)

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Jun 2009 17:10:11 +0100

emdebian-rootfs (2.0.1) unstable; urgency=low

  * Expand long description for multistrap (Closes: #527364)
  * Tweak the update-rc.d replacement to avoid using a backslash.
    (Closes: #530076)

 -- Neil Williams <codehelp@debian.org>  Mon, 25 May 2009 17:39:21 +0100

emdebian-rootfs (2.0.0) unstable; urgency=low

  * Debian release.
  * Add Recommends: on gcc so that dpkg-architecture works properly.
  * Add complaint when workingdir is not set in /etc/emsource.conf
    (Closes: #521474)
  * em_multistrap does not need Emdebian::Tools - new package removes
    this dependency. (Closes: #520087)
  * Update download location in debian/copyright

 -- Neil Williams <codehelp@debian.org>  Sat, 25 Apr 2009 23:29:42 +0100

emdebian-rootfs (1.9.0) unstable; urgency=low

  * Emdebian release
  * Add docbook-xml to Build-Depends-Indep

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 19:52:41 +0100

emdebian-rootfs (1.8.0) unstable; urgency=low

  * Initial split from emdebian-tools source package.
  * pbuilder/em_multistrap : Allow retention of source packages outside
    the rootfs for source distribution and allow separate configuration
    of the apt sources inside the rootfs.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 19:30:43 +0100
