=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.
  
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

install/emdebian-rootfs::
	./doc/genmanpages
	po4a --rm-backups doc/po4a.config

clean::
#	debconf-updatepo
	rm -rf doc/man/man1 doc/man/man3
	rm -rf pod2htmd.tmp pod2htmi.tmp
