## emdebian-rootfs 2.0.4

=== debian/changelog ===
emdebian-rootfs (2.0.4) unstable; urgency=low

  * [INTL:fr] French manpage translation update (Closes: #552198)
  * Check for symlinks from lib64 to /lib and warn if not unset.
    (Closes: #553599)
  * Use genmanpages code from svn-buildpackage for translated content.
  * Apply useNativeDist to package POT file
  * Add support for translated program output in multistrap
  * [INTL:pt] Initial Portuguese program translation (Closes: #555485)
  * improve flexibility of genmanpages with changes from po4a.
  * [INTL:pt] Portuguese translation for manpage (Closes: #556293)
  * Add support for adding extra packages at the end of the run. Work
    around dash and dpkg-divert issue. Use dpkg -X to avoid problems
    with data.tar.bz2 and check that the /bin/sh symlink exists.
  * Switch to po4a-build for manpage generation and translation.
  * Use default config filename for po4a-build.

 -- Neil Williams <codehelp@debian.org>  Tue, 24 Nov 2009 08:37:09 +0000

emdebian-rootfs (2.0.3) unstable; urgency=low

  * [INTL:pt] Portuguese manpage translation. (Closes: #544953)
  * Include example config and provide sensible default
    configuration values. (Closes: #545488)
  * [l10n:fr] French manpage translation (Closes: #547325)

 -- Neil Williams <codehelp@debian.org>  Fri, 18 Sep 2009 19:16:47 +0100
