=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), po-debconf
+Build-Depends: cdbs, debhelper (>= 5), po4a (>= 0.37.1), po-debconf
 Build-Depends-Indep: devscripts, docbook-xml, docbook-xsl,
- gnupg, libxml2-utils, po4a, xml-core, xsltproc
-Standards-Version: 3.8.2
+ gnupg, libxml2-utils, xml-core, xsltproc
+Standards-Version: 3.8.3
 Homepage: http://www.emdebian.org/
 Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-rootfs/trunk/
 Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-rootfs/trunk/
